<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage regions'), array('/location/backend/region/admin')),
);
$this->adminTitle = tt('Add region');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>